.hero-bar.inner { min-height: inherit; margin: 0px; }
.hero-bar.inner .herobanner2 { width: 100%; height: 100px; background-repeat: no-repeat; background-size: cover; }
.hero-bar.inner .herobannerimg { }
.hero-bar.inner .mobile { display: none; }
.hero-bar img { width: 100%; height: auto; display: block; }
.hero-bar.inner2 { min-height: inherit; }
.hero-bar.inner2 { }

.intro-bar { }
.intro-bar .centering { padding: 34px 220px 34px 220px; max-width: 1280px; margin: 0 auto; }
.feespage h1 { padding-top: 35px; padding-bottom: 30px; font-size: 67px; font-weight: 300; color: #000; }
.feespage p, .feespage p:not(.has-background):last-of-type { padding-bottom: 30px; font-size: 23px; line-height: 28px; color: #000; font-weight: 400; }
.feespage p:not(.has-background):last-of-type { padding-bottom: 0px; }
.feespage p a { color: #0c5b97; }
.feespage p a:hover { }
.feespage h4 { padding-top: 20px; font-size: 23px; line-height: 28px; color: #000; }
.feespage ul { padding: 0px 0px 30px 0px; margin-left: 25px; list-style: disc; }
.feespage ul:last-of-type { padding-bottom: 0px; }
.feespage .dropdown1 ul { padding: 0px; }
.feespage li { padding: 0px 0px 0px 1px; font-size: 23px; line-height: 28px; color: #000; font-weight: 400; }
.feespage .factsheetlist li { padding-bottom: 30px; }
.feespage .dropdown1 ul li:last-child { padding-bottom: 0px; }
.feespage li a:hover { }
.feespage .dropdown1 li, .feespage .downloadlist li { padding-bottom: 30px; }
.feespage .downloadlist li p, .feespage .dropdown1 li p, .feespage .dropdown1 li p:not(.has-background):last-of-type, .feespage .downloadlist li p:not(.has-background):last-of-type { padding-bottom: 0px; }
.feespage h2 { padding-bottom: 15px; color: #000000; font-size: 32px; font-family: 'Roboto Condensed', sans-serif; font-weight: 400; }
.feespage h3 { font-size: 25px; text-transform: uppercase; font-weight: 700; color: #0c5b97; }
.feespage h5 { padding-bottom: 30px; font-size: 23px; font-weight: 400; color: #000; }
.feespage h5 a { padding-right: 30px; color: #026fcf; text-decoration: underline; position: relative; }
.feespage h5 a:after { content: ""; position: absolute; right: 0px; top: 6px; border-top: transparent solid 10px; border-bottom: transparent solid 10px; border-left: #026ecf solid 14px; }
.feespage h5 a:hover { text-decoration: none; }
.intro-bar select { padding: 0 57px 0 28px; display: block; margin-bottom: 15px; width: 100%; max-width: 345px; height: 68px; border: #b8b8b8 solid 2px; color: #595958; font-size: 30px; font-weight: 400; appearance: none; -webkit-appearance: none; background: #fff url(images/triangle.png) right 12px center no-repeat; }
.intro-bar input.submit, .intro-bar a.button { width: 100%; display: block; max-width: 345px; height: 45px; border-radius: 4px; -webkit-border-radius: 4px; color: #ffffff; font-size: 23px; font-weight: 700; letter-spacing: 4px; cursor: pointer; border: 0px; text-align: center; text-transform: uppercase; background-color: #006fbb; }
.intro-bar input.submit:hover, .intro-bar a.button:hover { color: #ffffff; background-color: #000; }
.intro-bar a.button { line-height: 45px;}
.intro-bar .dropdown1 { padding-top: 20px; }
.intro-bar.v2 { background: #edf4fa; }
.intro-bar .dropdown2 { padding-bottom: 30px; }
.intro-bar .dataTables_wrapper .tablepress { border-top: #026fcf solid 1px; border-left: #026fcf solid 1px; }
.intro-bar .tablepress tfoot th, .intro-bar .tablepress thead th, .intro-bar .tablepress tbody td { border-bottom: #026fcf solid 1px; border-right: #026fcf solid 1px; font-size: 20px; line-height: 28px; color: #000; font-weight: 400; padding: 5px; min-width: 90px; }
.intro-bar .registercontent { padding-bottom: 10px; overflow: hidden; }
.intro-bar .registercontent .registerbd h3 { color: #000; }
.intro-bar .registercontent form { padding-bottom: 20px; }
.intro-bar .registercontent .registerbd { float: left; width: 55%; padding-right: 20px; }
.intro-bar .registercontent .registerbd + .registerbd { width: 45%; padding-right: 0px; }

.table-bar { background: #edf4fa; }
.table-bar .centering { padding: 34px 220px; max-width: 1280px; margin: 0 auto; }
.table-bar .dataTables_wrapper .tablepress { border-top: #026fcf solid 1px; border-left: #026fcf solid 1px; }
.table-bar .tablepress tfoot th, .table-bar .tablepress thead th, .table-bar .tablepress tbody td { border-bottom: #026fcf solid 1px; border-right: #026fcf solid 1px; font-size: 20px; line-height: 28px; color: #000; font-weight: 400; padding: 5px; min-width: 90px; }
.table-bar { }
.table-bar { }
.table-bar { }
.table-bar { }
.table-bar { }
.table-bar { }
.table-bar { }


@media only screen and (max-width: 1899px) {
	
	
}

@media only screen and (max-width: 1669px) {
	
}

@media only screen and (max-width: 1439px) {
	
	.feespage h1 { font-size: 54px; }
	.feespage p, .feespage p:not(.has-background):last-of-type { font-size: 20px; line-height: 30px; }
	.feespage li { font-size: 20px; line-height: 30px; }
	.table-bar .tablepress tfoot th, .table-bar .tablepress thead th, .table-bar .tablepress tbody td { font-size: 20px; line-height: 30px; }
	
}

@media only screen and (max-width: 1279px) {
	
	.feespage h1 { font-size: 48px; }
	.feespage p, .feespage p:not(.has-background):last-of-type, .table-bar .tablepress tfoot th, .table-bar .tablepress thead th, .table-bar .tablepress tbody td {  font-size: 18px;  line-height: 28px;}
	.feespage li {  font-size: 18px;  line-height: 28px;}
	
	.intro-bar select { height: 50px; font-size: 25px; }
	
	.table-bar .centering { padding: 34px 15px; max-width: 870px; }
	
}

@media only screen and (max-width: 980px) { 

	.dataTables_wrapper { overflow: auto; }
	.dataTables_scroll { width: 1000px; }
	
	.feespage h3 { font-size: 23px; }

}

@media only screen and (max-width: 767px) {
	
	.intro-bar .centering, .table-bar .centering { padding: 30px 20px; width: 100%; }
	
	.feespage h1 { padding-top: 10px; font-size: 42px; }
	.feespage h3 { font-size: 20px; }	
	.feespage p, .feespage p:not(.has-background):last-of-type, .table-bar .tablepress tfoot th, .table-bar .tablepress thead th, .table-bar .tablepress tbody td {  font-size: 16px; line-height: 26px; }
	.feespage li {  font-size: 16px; line-height: 26px; }
	
	.hero-bar.inner .herobanner2.desktop { display: none; }
	.hero-bar.inner .herobanner2.mobile { display: block; height: 50px; }
	
	.intro-bar .registercontent .registerbd { width: 100%; padding: 0; }
	.intro-bar .registercontent .registerbd + .registerbd { width: 100%; padding: 0; }
	
}

@media only screen and (max-width: 639px) {
	
	.feespage h1 { font-size: 32px; }
	
}

@media only screen and (max-width:479px) {
	
	
}

@media only screen and (max-width:374px) {
	
	
}